
LABINVENT (InventIrap) - Evolution #4993
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - Groupes - Rendre configurable le label "groupe métier" et "groupe thématique" (les 
usages peuvent être différents selon les labos, ex: "groupe projet", "groupe technique", ...)
05/09/2017 01:13 pm - Etienne Pallier

Status: Fermé Start date: 05/09/2017
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

History
#1 - 05/11/2017 04:48 pm - Etienne Pallier
- Assignee set to Thibaud Ajas
- Target version set to version 2.6.x

#2 - 05/19/2017 04:16 pm - Thibaud Ajas
- % Done changed from 0 to 100

#3 - 05/19/2017 04:16 pm - Thibaud Ajas
- Status changed from Nouveau to Fermé
